# extracted from sfx2/source/explorer.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-05-03 16:02\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: explorer.src#RID_SFX_EXPLORERDOCKWINDOW.dockingwindow.text
msgid "Explorer"
msgstr ""

#: explorer.src#RID_SFX_HORIZONTALEXPLORERDOCKWND.dockingwindow.text
msgid "Beamer: "
msgstr ""

#: explorer.src#DLG_SFX_QUERYDELETE.TXT_ENTRY.fixedtext.text
msgid "Entry:"
msgstr ""

#: explorer.src#DLG_SFX_QUERYDELETE.TXT_QUERYMSG.fixedtext.text
msgid "Are you sure you want to delete the selected data?"
msgstr ""

#: explorer.src#DLG_SFX_QUERYDELETE.BTN_YES.pushbutton.text
msgid "~Delete"
msgstr ""

#: explorer.src#DLG_SFX_QUERYDELETE.BTN_ALL.pushbutton.text
msgid "Delete ~All"
msgstr ""

#: explorer.src#DLG_SFX_QUERYDELETE.BTN_NO.pushbutton.text
msgid "Do ~Not Delete"
msgstr ""

#: explorer.src#DLG_SFX_QUERYDELETE.modaldialog.text
msgid "Confirm Delete"
msgstr ""

#: explorer.src#DLG_SFX_QUERYOVERWRITE.TXT_FILEINPROCESSLABEL.fixedtext.text
msgid "Name:"
msgstr ""

#: explorer.src#DLG_SFX_QUERYOVERWRITE.TXT_QUERYOVERWRITE.fixedtext.text
#: explorer.src#STR_SFX_ALREADYEXISTOVERWRITE.string.text
msgid "The file already exists. Overwrite?"
msgstr ""

#: explorer.src#DLG_SFX_QUERYOVERWRITE.TXT_QUERYOVERWRITE_FLD.fixedtext.text
msgid "The folder already exists. Overwrite?"
msgstr ""

#: explorer.src#DLG_SFX_QUERYOVERWRITE.TXT_SOURCEFILELABEL.fixedtext.text
msgid "Source:"
msgstr ""

#: explorer.src#DLG_SFX_QUERYOVERWRITE.TXT_TARGETFILELABEL.fixedtext.text
msgid "Destination:"
msgstr ""

#: explorer.src#DLG_SFX_QUERYOVERWRITE.BTN_DOOVERWRITE.pushbutton.text
msgid "~Yes"
msgstr ""

#: explorer.src#DLG_SFX_QUERYOVERWRITE.BTN_OVERWRITEALL.pushbutton.text
msgid "~All"
msgstr ""

#: explorer.src#DLG_SFX_QUERYOVERWRITE.BTN_DONOTOVERWRITE.pushbutton.text
msgid "~No"
msgstr ""

#: explorer.src#DLG_SFX_QUERYOVERWRITE.modaldialog.text
msgid "Confirm Overwrite"
msgstr ""

#: explorer.src#STR_SFX_WORKPLACE.string.text
msgid "Workplace"
msgstr ""

#: explorer.src#STR_SFX_FOLDER.string.text
msgid "Folder"
msgstr ""

#: explorer.src#STR_SFX_FILE.string.text
msgid "File"
msgstr ""

#: explorer.src#STR_SFX_DESKTOP.string.text
msgid "Desktop"
msgstr ""

#: explorer.src#STR_SFX_MAILSRV_INBOX.string.text
msgid "Inbox"
msgstr ""

#: explorer.src#STR_SFX_TEXTFILE.string.text
msgid "Text file"
msgstr ""

#: explorer.src#STR_SFX_BOOKMARKFILE.string.text
msgid "Bookmark file"
msgstr ""

#: explorer.src#STR_SFX_HTMLFILE.string.text
msgid "Internet Document"
msgstr ""

#: explorer.src#STR_SFX_CFGFILE.string.text
msgid "Configuration file"
msgstr ""

#: explorer.src#STR_SFX_SYSFILE.string.text
msgid "System file"
msgstr ""

#: explorer.src#STR_SFX_ARCHIVFILE.string.text
msgid "Archive file"
msgstr ""

#: explorer.src#STR_SFX_APPLICATION.string.text
msgid "Application"
msgstr ""

#: explorer.src#STR_SFX_LINK.string.text
msgid "Link"
msgstr ""

#: explorer.src#STR_SFX_SWRITER_DOC.string.text
msgid "Text (%PRODUCTNAME)"
msgstr ""

#: explorer.src#STR_SFX_SCALC_DOC.string.text
msgid "Spreadsheet (%PRODUCTNAME)"
msgstr ""

#: explorer.src#STR_SFX_SIMPRESS_DOC.string.text
msgid "Presentation (%PRODUCTNAME)"
msgstr ""

#: explorer.src#STR_SFX_SDRAW_DOC.string.text
msgid "Drawing (%PRODUCTNAME)"
msgstr ""

#: explorer.src#STR_SFX_SCHART_DOC.string.text
msgid "%PRODUCTNAME Chart"
msgstr ""

#: explorer.src#STR_SFX_SMATH_DOC.string.text
msgid "%PRODUCTNAME Formula"
msgstr ""

#: explorer.src#STR_SFX_SIMAGE_DOC.string.text
msgid "Picture (%PRODUCTNAME)"
msgstr ""

#: explorer.src#STR_SFX_GLOBALDOC.string.text
msgid "%PRODUCTNAME Text Master Document"
msgstr ""

#: explorer.src#STR_SFX_GRAPHIC_DOC.string.text
msgid "Graphic"
msgstr ""

#: explorer.src#STR_SFX_WORD_DOC.string.text
msgid "MS Word Document"
msgstr ""

#: explorer.src#STR_SFX_EXCEL_DOC.string.text
msgid "MS Excel Document"
msgstr ""

#: explorer.src#STR_SFX_EXCEL_TEMPLATE_DOC.string.text
msgid "MS Excel Template"
msgstr ""

#: explorer.src#STR_SFX_SOFFICE_TEMPLATE_DOC.string.text
msgid "%PRODUCTNAME Template"
msgstr ""

#: explorer.src#STR_SFX_SOFFICE_FRAMESET_DOC.string.text
msgid "FrameSet (%PRODUCTNAME)"
msgstr ""

#: explorer.src#STR_SFX_HELP_DOC.string.text
msgid "Help file"
msgstr ""

#: explorer.src#STR_SFX_DATABASE_TABLE.string.text
msgid "Database Table"
msgstr ""

#: explorer.src#STR_SFX_LOGFILE.string.text
msgid "Log file"
msgstr ""

#: explorer.src#STR_SFX_SOURCEFILE.string.text
msgid "Source Code"
msgstr ""

#: explorer.src#STR_SFX_BATCHFILE.string.text
msgid "Batch file"
msgstr ""

#: explorer.src#STR_SFX_NEWOFFICEDOC.string.text
msgid "%PRODUCTNAME document"
msgstr ""

#: explorer.src#MSG_LAYOUT_NOT_LOADING.infobox.text
msgid "Loading document without layout."
msgstr ""

#: explorer.src#DLG_SFX_QUERYFOLDERNAME.FT_SFX_QUERYFOLDERNAME_DLG_NAME.fixedtext.text
msgid "~Name"
msgstr ""

